<?xml version="1.0" encoding="utf-8" standalone="no"?>
<contest url="https://polygon.codeforces.com/c/30190">
    <names>
        <name language="english" value="ICPC 2022-2023 North-Western Russia Regional Contest"/>
    </names>
    <statements>
        <statement language="english" type="application/pdf" url="https://polygon.codeforces.com/c/30190/english/statements.pdf"/>
    </statements>
    <problems>
        <problem index="a" url="https://polygon.codeforces.com/p7S1NDV/tourist/absolutely-flat"/>
        <problem index="b" url="https://polygon.codeforces.com/p0NRx2B/tourist/bricks-in-the-wall"/>
        <problem index="c" url="https://polygon.codeforces.com/p8huZxe/tourist/computers"/>
        <problem index="d" url="https://polygon.codeforces.com/p89VJ1U/tourist/dice-grid"/>
        <problem index="e" url="https://polygon.codeforces.com/p39wXi8/tourist/easily-distinguishable"/>
        <problem index="f" url="https://polygon.codeforces.com/p3tqCuf/tourist/focusing-on-costs"/>
        <problem index="g" url="https://polygon.codeforces.com/p22o8Ze/tourist/gcd-div"/>
        <problem index="h" url="https://polygon.codeforces.com/p77PoG2/tourist/hidden-digits"/>
        <problem index="i" url="https://polygon.codeforces.com/p3kPjAK/tourist/i-kak-zachem-pochemu"/>
        <problem index="j" url="https://polygon.codeforces.com/p5tFntf/tourist/joking"/>
        <problem index="k" url="https://polygon.codeforces.com/p6DS2PX/tourist/k-shaped"/>
        <problem index="l" url="https://polygon.codeforces.com/p70sm5q/tourist/limited-swaps"/>
        <problem index="m" url="https://polygon.codeforces.com/p6Av6tL/tourist/mex-and-cards"/>
        <problem index="n" url="https://polygon.codeforces.com/p9PsQIM/tourist/new-time"/>
    </problems>
</contest>
